<h1 class="title">Меню</h1>
{% csrf_token %}
<form method="post">
    {{ form }}
{#    {% for category, dishes in menu.items %}#}
{#        <p class="subtitle is-3"> {{ category.name }}</p>#}
{#        <div class="columns is-gapless">#}
{#            {% for dish in dishes %}#}
{#                {% include 'includes/menu/menu_item.html' with dish=dish %}#}
{#            {% endfor %}#}
{#        </div>#}
{#    {% endfor %}#}

    <button
            type="submit"
            class="button is-primary is-large is-fullwidth"
    >Оформить заказ
    </button>
</form>